
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "INT69DB_2A", "INT69DB_2A\INT69DB_2A.csproj", "{EC631F06-B1E0-4EAD-A100-07E893440D01}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "INT69DB_2A_ImageDll", "INT69DB_2A_ImageDll\INT69DB_2A_ImageDll\INT69DB_2A_ImageDll.csproj", "{0E385F13-0B8B-4E88-B19C-6924AEA4F3F5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EC631F06-B1E0-4EAD-A100-07E893440D01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC631F06-B1E0-4EAD-A100-07E893440D01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC631F06-B1E0-4EAD-A100-07E893440D01}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{EC631F06-B1E0-4EAD-A100-07E893440D01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC631F06-B1E0-4EAD-A100-07E893440D01}.Release|Any CPU.Build.0 = Release|Any CPU
		{EC631F06-B1E0-4EAD-A100-07E893440D01}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{0E385F13-0B8B-4E88-B19C-6924AEA4F3F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E385F13-0B8B-4E88-B19C-6924AEA4F3F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E385F13-0B8B-4E88-B19C-6924AEA4F3F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E385F13-0B8B-4E88-B19C-6924AEA4F3F5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
